![BetterKerbol](Banner/BetterKerbol.png)
# BetterKerbol
Too long has stock Kerbol gone unloved. No longer will it sit at the center of the solar system, ugly and drab. With new high resolution textures, Scatterer support, and custom light curves, BetterKerbol attempts to remake Kerbol as eye candy worthy of pretty screenshots.
Towards this end, the radius has also been tweaked by an imperceptibly tiny amount, to get around a quirk in KSPs engine. This change does not effect the orbits of the planets, as Kerbol's mass is unchanged. Experience the searing light of Kerbol as you approach the corona, or watch is it dims to a pale flicker as you travel beyond the orbit of Eeloo.

Additionally, for those who desire a more realistically scaled Kerbol, that better aligns with stock scale, a optional patch is provided to reduce the radius of Kerbol by a factor of 4.24x

## Features
### Base
* 8k Photosphere and Corona textures
* A visual surface that aligns with the true surface, opening up the possibility for spectacular close passes
* Scatterer configs for close up corona glow and sky tint when in the Kerbolar atmosphere
* Custom light curves for starlight that realistically changes brightness with distance from Kerbol
### Optional
* Reduced radius by 4.24x, bringing Kerbol into line with the 1:10.63 scale of the rest of the Kerbal universe

## Notes
* Due to a long-standing bug the way KSP calculates solar heat, temperatures near the surface are extreme, with radiant power density approaching infinity! Bring your exploit shielding or it's a one way trip!
* No sunflare is provided.  If using Scatterer, pick your favorite sunflare mod, personally I recommend [Sunflares of Maar](https://forum.kerbalspaceprogram.com/index.php?/topic/162775-131-poll-sunflares-of-maar-gpp-bundle-v12-jan-23-2018/).
* This is my first Mod, pls be gentle.

## Installation
### Base
* Extract the zip file
* Place the GameData folder into your KSP directory
### Optional - BetterKerbol Rescale
* Open the Optional Mods folder
* Place the GameData folder into your KSP directory

## Provided Compatibility
* Scatterer, v0.0831

## Requirements
* Kopernicus (latest version for your specific version of KSP, or latest backport release for older KSP versions)
* ModuleManager 4 or newer

## Recommended Mods
* [Sunflares of Maar](https://forum.kerbalspaceprogram.com/index.php?/topic/162775-131-poll-sunflares-of-maar-gpp-bundle-v12-jan-23-2018/)

## Licensing
* BetterKerbol is licensed by Attribution-NonCommercial-NoDerivs 3.0 Unported (CC BY-NC-ND 3.0)